
/*	Mobile  */
	@media screen and (max-width: 440px) {

			.ElencoNotizie .Notizia {
		        display: block;
		        padding: 0;
		        margin: 0;
		        text-align: left;
		        position: relative;
		        background-color: var(--Notizia_Background);
		        box-sizing: border-box;
		        padding: 1rem;
		        padding-bottom: 4rem;
		        border: 0.1rem solid var(--Box_Evento_Border_Color);
		        border-radius: 0.5rem;
		        transition: all 0.2s ease;
			}
			.Notizia a {
				text-decoration: none;
				display: block;
				width: 100%;
				height: 100%;
			}
			.Notizia a img {
				display: none;
			}
			.Notizia A span.Date {
				color: var(--Box_Evento_Authors_Color);
				font-weight: 700;
				font-size: 0.9rem;
				display: block;
			}
			.Notizia .Titles.Title {
				font-weight: normal;
				line-height: 1.2em;
				color: var(--Box_Evento_Authors_Color);
				padding-top: 0.5rem;
				font-family: var(--Notizia_Titles_Font);
				font-size: var(--Notizia_Title_FontSize);
				font-weight: bold;
				padding-top: 0.8rem;
				letter-spacing: -0.03rem;
				display: -webkit-box;
				-webkit-line-clamp: 4;
				-webkit-box-orient: vertical;
				text-overflow: ellipsis;
				overflow: hidden;
			}
			.Notizia .Abstract {
				line-height: 1.4em;
				color: var(--Notizia_Abstract_Color);
				padding-top: 1.3rem;
				padding-bottom: 0rem;
				font-family: var(--Notizia_Abstract_Font);
				font-size: 1.1rem;
				font-weight: 300;
				display: -webkit-box;
				-webkit-line-clamp: 4;
				-webkit-box-orient: vertical;
				text-overflow: ellipsis;
				overflow: hidden;
			}
			.Notizia a span.FakeButton {
				display: inline-block;
				position: absolute;
				right: 0.5rem;
				bottom: 0.5rem;
				width: 88%;
				border-radius: 0.3rem;
				font-weight: 600;
				text-transform: uppercase;
				padding: 0.6rem 1rem;
				text-align: center;
				font-size: 1.1rem;
				background-color: var(--Notizia_Button_Background);
				color: var(--Notizia_Button_Text_Color);
				border: none;
				font-family: var(--Notizia_Button_Font);
				transition: all 0.2s ease;
			}


	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		.Notizia {
			display: block;
			padding: 0;
			margin: 0;
			box-sizing: border-box;
			text-align:left;
			position: relative;
			background-color: var(--Notizia_Background);
			box-sizing: border-box;
			padding:1rem;
			padding-bottom: 4rem;
			border: 0.1rem solid var(--Box_Evento_Border_Color);
			border-radius: 0.5rem;
			transition: all 0.2s ease;
		}
		.Notizia:hover {
			border: 0.1rem solid var(--Palette2);
		}
		.Notizia A {
			text-decoration:none;
			display: block;
			width: 100%;
			height: 100%;
		}
		.Notizia A span.Date {
			color: var(--Box_Evento_Authors_Color);
			font-weight: 700;
			font-size: 0.9rem;
		}
		.Notizia .Image {
			display: block;
			width:100%;
			height:14rem;
			background-position: center top;
			background-repeat: no-repeat;
			background-size: cover;

			display: none;
		}
		.Notizia .Titles {
			display: block;
			font-weight: normal;
			line-height:1.2em;
			color: var(--Box_Evento_Authors_Color);
			padding-top:0.5rem;
			font-family: var(--Notizia_Titles_Font);
		}
		.Notizia .Titles.Title {
			font-size:var(--Notizia_Title_FontSize);
			font-weight:bold;
			padding-top:0.8rem;
			letter-spacing: -0.03rem;
		}
		.Notizia .Titles.Subtitle {
			font-size:var(--Notizia_Subtitle_FontSize);
		}
		.Notizia .Abstract {
			line-height: 1.4em;
			color: var(--Notizia_Abstract_Color);
			padding-top: 0.6rem;
			font-family: var(--Notizia_Abstract_Font);
			font-size: 0.9rem;
			font-weight: 300;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
			overflow: hidden;
			padding-bottom: 0rem;
		}

		.Notizia .FakeButton {
			display: inline-block;
			position: absolute;
			right: 0.5rem;
			bottom: 0.5rem;
			width: 10rem;
			border-radius: 0.3rem;
			font-weight: 600;
			text-transform: uppercase;
			padding: 0.7rem 1rem;
			text-align: center;
			font-size: 0.7rem;
			background-color: var(--Notizia_Button_Background);
			color: var(--Notizia_Button_Text_Color);
			border: none;
			font-family: var(--Notizia_Button_Font);
			transition: all 0.2s ease;
		}

		.Notizia .FakeButton:hover {
			transform: translateY(-3px);
		}









	}